/* Allow the user to tell the difference between the cache and server ... */

tr.cached_highlight.highlighted td, 
tr.cached_highlight.highlighted th {
background-color:#EAFFEA !important;
border-color:#F90;
}

/* Informer ALO support */

tr.alo_disabled td,
tr.alo_disabled th { 
color: black;
background-color: #BCD;
}

tr.deceased td,
tr.deceased th { 
color: black; 
background-color: #FCCCCC;
}